#musicvideo {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
}

#musicvideo #background{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    filter: Alpha(opacity=60);
    opacity: 0.6;
}

#musicvideo #musicvideoplayercon {
    position: fixed;
    top: 50%;
    left: 50%;
}
#musicvideo #ticketguide {
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: black;
}

#musicvideo #close {
    display: none;
    cursor: pointer;
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0px;
    right: -30px;
    background-image: url(//image.soribada.com/image/common/btn_co_close2.png);
    background-size: 100%;
}
#musicvideo #ticketguide #desc {
    display: block;
    top: 50%;
    width: 80%;
    height: 20%;
    left: 50%;
    margin: 10% 10% 0 10%;
    background-image: url(//image.soribada.com/image/common/img_co_muvi_end.png);
    background-size: 100%;
    background-repeat: no-repeat;
}
#musicvideo #ticketguide #buyticket {
    display: block;
    top: 140px;
    width: 34%;
    height: 100%;
    left: 50%;
    margin: 10px auto;
    background-image: url(//image.soribada.com/image/common/btn_co_muvi_end.png);
    background-size: 100%;
    background-repeat: no-repeat;
}

#musicvideo .txt_msg {visibility: hidden; position: fixed; top: 50%; left: 50%; background: none;}
#musicvideo .box_txt {background: #fff; border: 1px solid #0f83e6; border-radius: 2px; padding: 10px 20px; text-align: center; line-height: 18px;}
#musicvideo .box_txt .txt_main {color: #1183e4; font-weight: bold;}
#musicvideo .box_txt .txt_sub {color: #03447a;}
#musicvideo .box_txt span {color: #1183e4; padding: 2px 10px 0 0;}
#musicvideo .box_txt .link_ticket img {vertical-align: top;}
#musicvideo .box_txt .ticket-link-con {width: 10px;} 
#musicvideo .txt_msg .arrow {position: absolute; bottom: -7px; right: 40px; width: 10px; height: 8px; background: url("//image.soribada.com/image/common/mvAlertArrow.gif") 0 0 no-repeat;}
